Skip to main content

Get All Accounts

GET 

/v2/account

Get all accounts.Requires accountOrg:config:view or account:config:view permissions and to share an org with the account

Request

Query Parameters

    org_id uuid

    The ID of the Org being queried

    m2m M2M

    Retrieve M2M accounts

Responses

Successful Response

Schema

    anyOf

  • Array [

  • description Description (string)

    Description for this account

    org_id uuid

    Organization ID for this account

    account_id uuidrequired

    Account ID

    account_email email

    Email address for this account

    name Name (string)

    User name

    global_admin Global Admin (boolean)

    Is this account a global admin

    Auth0_account_Id Auth0 Account Id (string)

    Possible values: non-empty and <= 50 characters

    Auth0 user ID associated with this account

  • ]

Loading...